* {
  font-family: 'Source Sans Pro', sans-serif;
}

#wrap, .flex, .section, .sub, .margen, #ajax_l2, #ajax_l3 {
  border: none; /*none*/
}

#scrolled_px {
	display: none; /*none*/
}

#logo {
	height: 40px;
	width: auto;
  width: 99px;
	height: 56px;
}

#header .nav {
	display: none;
}

#header p {
	position: absolute;
	text-align: right;
	letter-spacing: 4px;
	top: 16px;
	color: #333;
	font-size: 1.2em;
}

#nav_bar h2 {
	color: #000;
}

#nav_bar button {
	color: #333537;
}


/*---------------------------------------*/


#login .div_img {
  width: 230px;	
	margin-bottom: 20px;
}

#login button {
  background: linear-gradient(to right, #555, #777);	
}

/* MENÚ */
.sidebar {
    background-color: #333537;
}

.sidebar nav button div:hover {
  background-color: initial;
}

.sidebar-header {
    border-bottom:1px solid #666;
}

.sidebar-footer {
	 border-top:1px solid #666;
}

.fa-eye, .fa-eye-slash {
	color: #555;
}

#nav_bar {              
    background-color: #ffffff;
}

#nav_bar button:nth-of-type(1) {
	color: #d9534f;
}

#nav_bar button:not(:nth-last-of-type(1)) {
	border-right: 1px solid #ccc;
}



#carga_icon .icon-spin2 {
  color: #2e3b73;
}

/*---------------------------------*/
.sub_button button  {
	background-color: #555; 
	font-size: 1.05em;
}

.sub_button button:hover {
	background-color: #d9534f;
}
/*---------------------------------*/

#alert #inner-box button:hover {
	background-color: #d9534f;
}

.h3_title {
	color: #333;
}

.fa-download {
	color: #0187be;
}

.h3_rows {
	color: #333;
}

#ajax_l2 .flex2 h4 {
	color: #333;
}
	
.table_div th {
		background-color: #d9534f;
		color: #fff;
}

#for_intro {
	margin: auto;
	width: 200px;
	margin-top: 150px;
	transition: all 2s ease;
	opacity: 0;	
}

#section_1 #intro_p {
	text-align: center;
	margin-top: 20px;
	font-size: 1.8em;
	color: #888;
}

/*para los efectos de javascript*/
#lateral #para_opciones .option {
  font-size: 1.03em;
}

#info_consper {
	position: absolute;
	bottom: 60px;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	width: 100%;
	padding-left: 10px;
}

#info_consper p {
	color: #ccc;
	width: 150px;
}

#info_consper a {
	color: #eee;
}

#info_consper .fa-whatsapp {
	position: relative;
	top: 20px;
	left: -30px;
}

#header p {
	display: none;
}

/*ESTO SERÁ ALGO GENERAL PARA TODOS LOS SISTEMAS*/
.btn_sistema {
  border: none;
	padding: 5px;
	background-color: #d9534f;
	color: #fff;
	min-width: 100px;
	height: 38px;
	border-radius: 5px;
	font-size: 1em;
  transition: all .1s ease;
	position: relative;
}

.btn_sistema:hover {
	background-color: #7a0f0a;
}

.btn_sistema:active {
	top: 2px;
	box-shadow: none;
}

input:checked + .slider {
  background-color: #e48683; /*#3A89B0*/
}


/*TABLET AND PC ONLY*/
@media only screen and (min-width: 600px) { 
		
}

/*PC ONLY*/
@media only screen and (min-width: 970px) { 

	#for_intro {
		margin-top: 300px;
	}	
	
	#header p {
		display: initial;
	}	

}
